Search documentation of tiger_stripe

# Stripe.Resources.DeletedSubscriptionItem (tiger_stripe v0.1.1)

Copy Markdown View Source

DeletedSubscriptionItem

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.DeletedSubscriptionItem{
      deleted: boolean(),
      id: String.t(),
      object: String.t()
    }

- `deleted` - Always true for a deleted object Possible values: `true`.
- `id` - Unique identifier for the object. Max length: 5000.
- `object` - String representing the object's type. Objects of the same type share the same value. Possible values: `subscription_item`.

## Functions

# object_name()